{
  "name": "PUA 工作端 - v1.3.0.0",
  "version": "1.3.0.0",
  "message": "1. FL 自动化注册.",
  "downloadUrl": "http://47.103.112.133/app/upgrade/raw/master/pua/packages/PUA.WORKER-v1.3.0.0.zip",
  "packageName": "PUA.WORKER-v1.3.0.0.zip",
  "appBin": "PUA.Worker.exe",
  "appArgs": "",
  "size": 14413283,
  "SHA256": "4326A1CD4BA4D8E4C3C83D3BB9020FD3C8A2F1F4DF442A13306EFE225E074CC0"
}
